@charset "UTF-8";
/* CSS Document */

#wrap {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../img/bg_head_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrap02 {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../img/bg_head_cont.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

#head {
	clear: both;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
}
#headwrap {
	clear: both;
	background-image: url(../img/bg_head_cont02.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#headtel {
	text-align: right;
	width: 250px;
	float: right;
}

#logo {
	float: left;
	width: 330px;
	padding-left: 110px;
}
#navwrap {
	background-color: #FFCCCC;
	clear: both;
}
#nav {
	width: 841px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#nav li {

}
#nav img {
	display: block;
}
#flash {
	clear: both;
	background-color: #CCFF99;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#cont {
	clear: both;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 330px;
}
#cont02 {
	clear: both;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

#main {
	float: right;
	width: 600px;
	margin-bottom: 10px;
	background-color: #FFF;
	background-image: url(../img/bg_main01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 30px;
	padding-right: 15px;
	padding-left: 15px;
}
#main02 {
	float: right;
	width: 610px;
	padding-bottom: 10px;
}

#sub {
	float: left;
	width: 140px;
	background-color: #FFF;
	background-image: url(../img/bg_side01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-bottom: 10px;
}


#footwrap {
	clear: both;
	background-image: url(../img/bg_foot.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#foot {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#maker_link {
	clear: both;
	width: 830px;
	margin-bottom: 60px;
	margin-right: auto;
	margin-left: auto;
}
#maker_link .top {
	background-image: url(../img/bg_link01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 35px;
	padding-top: 12px;
}
#maker_link .und {
	background-image: url(../img/bg_link03.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
	padding-bottom: 5px;
}
#maker_link .middle {
	background-image: url(../img/bg_link02.gif);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
}
#maker_link .middle img {
	padding-right: 10px;
	padding-left: 10px;
}
#footlink {
	clear: both;
	padding-bottom: 60px;
	color: #FFF;
	text-align: center;
	font-size: 10px;
}
#footlink a {
	color: #FFF;
}

#cr {
	font-size: 10px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	padding: 0px;
}
.mainnav {
	float: left;
	padding-bottom: 0px;
}
.pagetop {
	clear: both;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
